Can we convert "c1200-k9w7-mx.122-13.JA4" Standalone to LWAPP ?

Unanswered Question
Apr 16th, 2009
User Badges:

Hi,


I could not able to convert (thru conversion tool) C1200-K9W7-M, Version 12.2(13)JA4 to LWAPP. Am getting error that version is not earlier than 12.4.

Is there anyway to convert or do i need to upgrade and then convert ?


Pls. suggest.


Thanks & Regards,

S.ASHOK

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
gamccall Thu, 04/16/2009 - 10:47
User Badges:
  • Silver, 250 points or more

I would try upgrading to 12.3(8) and see if it likes that better.

Rob Huffman Thu, 04/16/2009 - 12:10
User Badges:
  • Super Red, 40000 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Ashok,


Gabriel is most correct here :) +5 points for this my friend. The minimum IOS for running the LWAPP Conversions tool is 12.3(7)JA.


Hope this helps!

Rob

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode